Subject: I-D Action:draft-ietf-multimob-pmipv6-base-solution-07.txt

From: [email-masked]
Date: Wed, 29 Dec 2010 08:30:03 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Multicast Mobility Working Group of the IETF.

	Title           : Base Deployment for Multicast Listener Support in PMIPv6 Domains
	Author(s)       : T. Schmidt, et al.
	Filename        : draft-ietf-multimob-pmipv6-base-solution-07.txt
	Pages           : 21
	Date            : 2010-12-29

This document describes deployment options for activating multicast
listener functions in Proxy Mobile IPv6 domains without modifying
mobility and multicast protocol standards.  Similar to Home Agents in
Mobile IPv6, Local Mobility Anchors of Proxy Mobile IPv6 serve as
multicast subscription anchor points, while Mobile Access Gateways
provide MLD proxy functions.  In this scenario, Mobile Nodes remain
agnostic of multicast mobility operations.  A support for mobile
multicast senders is outside the scope of this document.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-multimob-pmipv6-base-solution-07.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.